.ib-mat-checkbox {
  &.mat-checkbox-indeterminate.mat-accent,
  &.mat-checkbox-checked.mat-accent {
    .mat-checkbox-background {
      background-color: #E66E4B;
    }
  }
  .mat-checkbox-layout {
    white-space: normal !important;
    .mat-checkbox-inner-container {
      margin-top: 6px !important;
    }
  }
}
